.select-card {
  max-width: 300px;
  margin: 10% auto auto auto;
  padding: 0;
  overflow: hidden;
  mat-card-header {
    background: black;
    color: white;
    padding: 20px;
    text-align: center;
  }
  mat-card-content {
    padding: 50px;
  }
  mat-card-actions {
    margin: 0;
    text-align: center;
    justify-content: center;
  }
}
